Bahrain Harbour Admin Issue - Bug #10987

Admin --> Login --> Dashboard --> alignment issue ( button should be in alignment )
10/22/2024 12:16 PM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

alignment issue ( button should be in alignment )

See attached screenshot/screen Record:
History

#1 - 10/22/2024 12:16 PM - Mohd Irfan

- Subject changed from Admin --> Login --> Dashboard --> --> to Admin --> Login --> Dashboard --> alignment issue ( button should be in
alignment )

#2 - 10/23/2024 11:42 AM - Rashi K

- Status changed from New to Resolved

#3 - 10/25/2024 03:41 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per monoj sir comment Add button is alignment to heading text that's why | am closed the issue
